Subject: Weekly Report
From: Arnaud Valentin <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Felix Descamps <[email-masked]>, Tile VonBurchard <[email-masked]>, Tamara Marjanovic <[email-masked]>
Date: Mon, 28 Jan 2019 13:17:29 +0000

Hey Guys,

Here are the productivity numbers for last week

I was very happy with how everything went thee past 2 weeks. The productivity is good and the team seemed to be getting better and better at understanding the concept of configs.

There is one thing that stands out to me is Manav's skip rate is significantly higher than the other agents. @[email-masked]<mailto:[email-masked]> could you investigate and keep an eye on that?

The validation seems to be working partially, I have been able to validate some tasks as well as Tile but it is still not showing me the error percentage on the report. Tile and I noticed one error was the naming convention for the venue Sprites. Ashish can you remind the agents that for Sports configs we always use Performance Area if we do not have the appropriate sports field. For RC Concert it will always just be Floor.

Here is how the queues are looking. For now we will keep alternating between the 3 new tasks on a weekly basis until the queues reach close to 0.

Let me know if there are any questions.

Best,
Arnaud